@0 = ~Magistrato, ho qui una cassa che un mercante di nome Rory mi ha chiesto di consegnare alla Passeggiata, ma ho dei dubbi sull'intera faccenda. Ho il sospetto che il contenuto possa essere illegale.~
@1 = ~Hmm, se č cosė, allora permettimi di esaminarla.~
@2 = ~Beh... sė. Questi oggetti sono in gran parte di natura illegale. Senza dubbio il tuo mercante voleva usarti come mulo. Contrabbandieri, senza dubbio. Grazie per aver portato questo traffico alla nostra attenzione, cittadino. Ci occuperemo di questo mercante.~
